漏洞信息详情

Stampit supermixer 安全漏洞

  • CNNVD编号:CNNVD-202106-1322
  • 危害等级: 高危
  • CVE编号: CVE-2020-24939
  • 漏洞类型: 其他
  • 发布时间: 2021-06-16
  • 威胁类型: 远程
  • 更新时间: 2021-06-24
  • 厂        商:
  • 漏洞来源:

漏洞简介

Stampit supermixer是个人开发者的nmp包以多种方式混合/合并/延伸对象。

Stampit supermixer 1.0.3版本存在安全漏洞,攻击者可利用该漏洞修改基对象的原型。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/stampit-org/supermixer。

参考网址

来源:CONFIRM

链接:https://github.com/stampit-org/supermixer/issues/9

来源:CONFIRM

链接:https://github.com/stampit-org/supermixer/compare/v1.0.4...v1.0.5

来源:MISC

链接:https://hackerone.com/reports/959987

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多